Bug 688441 - Right-click -> New Window Does Not Work for GEdit
Right-click -> New Window Does Not Work for GEdit
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-17 00:06 EDT by David Le Sage
Modified: 2012-08-07 14:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Le Sage 2011-03-17 00:06:39 EDT
Description of problem:
If I am running GEdit and right-click in the GNOME Shell Favourites Bar and choose new window to start another session, all that happens is the existing window switches to focus. GEdit seems to be the only application with this bug.  Apps like the GNOME Shell, Firefox, etc, behave correctly.

Version-Release number of selected component (if applicable):
gedit-2.91.8-1.fc15.x86_64
gnome-shell-2.91.91-1.fc15.x86_64


How reproducible:
Every time.

Steps to Reproduce:
1. Log into GNOME Shell.
2. Launch Gedit and do some work on a file.
3. Go into the Applications Overview with the intention of opening another GEdit window.
4. Right-click on the GEdit icon in the Favourites bar and choose "New Window."
  
Actual results:
The existing GEdit window switches to the front.

Expected results:
A new, separate GEdit window should open.

Additional info:
Comment 1 Kevin Raymond 2011-05-09 12:20:46 EDT
same problem for nautilus.
We can't open a new Files viewer by right clicking on the Dash board.

Therefor, that should be linked to gnome-shell and not gedit directly (not sure).
Comment 2 Fedora End Of Life 2012-08-07 14:17:39 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.